.text--5 {
}

.text--5 .text {
  padding: 2.75rem;
  color: var(--clr-white);
  background-color: var(--clr-secondary-mid);
}

.text--5 .text .heading--default,
.text--5 .text .heading--secondary {
  color: var(--clr-white);
}

@media (min-width: 992px) {
  .text--5 .component__heading {
    grid-column: 2 / 8;
    margin-inline-end: 3rem;
  }
  .text--5 .component__content {
    grid-column: 8 / -2;
    margin-inline-start: 3rem;
  }
}

@media (min-width: 1200px) {
}

@media (min-width: 1587px) {
}
